import { MatDialogRef } from '@angular/material/dialog';
import { ErrorData } from '../../models/error-data.model';
import * as i0 from "@angular/core";
/**
 * A generic Error Dialog that displays ErrorData.
 */
export declare class NgxMatAuthErrorDialogComponent {
    private readonly dialogRef;
    readonly error: ErrorData;
    constructor(dialogRef: MatDialogRef<NgxMatAuthErrorDialogComponent>, error: ErrorData);
    /**
     * Closes the dialog.
     */
    close(): void;
    static ɵfac: i0.ɵɵFactoryDeclaration<NgxMatAuthErrorDialogComponent, never>;
    static ɵcmp: i0.ɵɵComponentDeclaration<NgxMatAuthErrorDialogComponent, "ngx-material-auth-error-dialog", never, {}, {}, never, never, true, never>;
}
