import { CanActivateFn } from '@angular/router';
import { JwtLoggedInGuardConfig } from './jwt-logged-in.guard';
/**
 * Configuration for the JwtNotLoggedInGuard.
 */
export type JwtNotLoggedInGuardConfig = JwtLoggedInGuardConfig;
/**
 * Checks if the user is currently NOT logged in.
 * This can be useful if you want to disable already logged in user to access the login page etc.
 */
export declare const JwtNotLoggedInGuard: CanActivateFn;
